l_spanish:
 #random_names\00_pop_faction_names.txt
 Academy: "Academia"
 Ascendancy: "Predominio"
 Association: "Asociación"
 Authoritarian: "Déspota|||pl:Déspotas"
 Banner_of_Triumph: "Estandarte del Triunfo"
 Battle_Brethren: "Hermanos en la batalla&!pl"
 Citizen_Elite: "Élite ciudadana"
 Citizen_Obedience: "Obediencia ciudadana"
 Citizen_Self_Determinism: "Autodeterminación ciudadana"
 Citizens_for_Freedom: "Civiles por la liberación&!pl"
 Closed_Borders: "Fronteras cerradas&!pl"
 Crimson_Warrior_Lodge: "Albergue de guerreros carmesíes"
 Defense_First: "Defensa ante todo"
 Defensive_Readiness: "Preparación defensiva"
 Democratic_Reform: "Reforma democráctica"
 Democratic_Rights: "Derechos democráticos&!pl"
 Dominance: "Dominación"
 Drumbeat_of_Victory_Party: "Tambores retumbantes de la Victoria&!pl"
 Economic_Development: "Desarrollo económico"
 Electoral_Freedom: "Libertad electoral"
 Eternal_Vigilance: "Vigilancia eterna"
 First_Strike_Legion: "Legión del primer ataque"
 for_the_Advancement_of_Science: "por los avances científicos"
 Free_Citizen: "Ciudadano libre"
 Freedom: "Liberación"
 Free_Elections: "Elecciones libres&!pl"
 Free_Thought: "Libre pensamiento"
 Friends_of_Liberty: "Amantes de la libertad&!pl"
 Front: "Frente"
 Full_Enfranchisement: "Plena autonomía"
 Future: "Futuro"
 Galactic_Emancipation: "Emancipación galáctica"
 Glory_Initiative: "Iniciativa de gloria"
 Hierarchical: "de orden jerárquico"
 Imperial_Unity: "Unidad imperial"
 Individual_Choice: "Elección individual"
 Internal_Development: "Desarrollo interno"
 Internal_Growth: "Crecimiento interno"
 Internal_Strength: "Fuerza interna"
 Knights_of_the_Void: "Caballeros del Vacío&!pl"
 Liberty: "Libertad"
 Liberty_Now: "Libertad ya"
 Loyal_Citizenry: "Ciudadanía leal"
 March_of_the_Brave: "Marcha de los aguerridos"
 Martial_Order_of_the_Thorn: "Orden marcial de la Espina"
 Martial_Supremacy_Alliance: "Alianza de supremacía marcial"
 Military_Industrial_Complex: "Complejo industrial militar"
 Military_Officers_Association: "Asociación de oficiales militares"
 Monarchist: "de orden monárquico"
 Movement: "Movimiento"
 National_Wealth: "Riqueza nacional"
 National_Evolvement: "Evolución nacional"
 National_Growth: "Crecimiento nacional"
 National_Preparedness: "Disposición nacional"
 National_Prosperity: "Prosperidad nacional"
 National_Stability: "Estabilidad nacional"
 Neutrality: "Neutralidad"
 No_Entanglements: "Marañas cero"
 Noble_Privilege: "Privilegio noble"
 Non_Interventionist: "No intervencionista"
 Obedience_Loyalty_and_Duty: "Obediencia, lealtad y deber"
 of_Advanced_Sciences: "$1$ de Ciencias Avanzadas"
 of_Divine_Guidance: "$1$ de Orientación Divina"
 of_Exalted_Clergy: "$1$ del Clero Exaltado"
 of_Faith_and_Values: "$1$ de la Fe y los Valores"
 of_High_Technology: "$1$ de Alta Tecnología"
 of_Higher_Learning: "$1$ de Aprendizaje Superior"
 of_Metaphysical_Cleansing: "$1$ de Purificación Metafísica"
 of_Pious_Traditionalists: "$1$ de Tradición Pía"
 of_Religious_Conservatism: "$1$ de Conservadurismo Religioso"
 of_Research_Efficiency: "$1$ de Eficiencia Investigadora"
 of_Robotic_Sciences: "$1$ de Ciencias Robóticas"
 of_Sacred_Traditions: "$1$ de Tradiciones Sagradas"
 of_Scientific_Ascendancy: "$1$ de Ascendencia Científica"
 of_Scientific_Betterment: "$1$ de Mejora Científica"
 of_Scientific_Scholars: "$1$ de Académicos Científicos"
 of_Spiritual_Philosophy: "$1$ de Filosofía Espiritual"
 of_Spiritual_Redemption: "$1$ de Redención Espiritual"
 of_Spiritualism_Unchained: "$1$ de Espiritualismo Desencadenado"
 of_Spiritualists: "$1$ de Espiritualistas"
 of_Technocratic_Reform: "$1$ de Reforma Tecnocrática"
 of_Technological_Mastery: "$1$ de Maestría Tecnológica"
 of_Technological_Progress: "$1$ de Progreso Tecnológico"
 of_Technologists: "$1$ de Tecnólogos"
 of_the_High_Priesthood: "$1$ de los Sumos Sacerdotes"
 of_the_Sacrosanct_Truths: "$1$ de las Verdades Sacrosantas"
 of_the_True_Gospel: "$1$ del Evangelio Verdadero"
 of_Traditional_Foundations: "$1$ de Cimientos Tradicionales"
 of_Traditional_Values: "$1$ de Valores Tradicionales"
 of_United_Scientists: "$1$ de Científicos Unidos"
 One_Throne: "Un solo trono"
 Operation_Battle_Cry: "Grito de guerra de la operación"
 Order_of_the_Burning_Star: "Orden de la Estrella brillante"
 Ordered_Society: "Sociedad ordenada"
 Organization: "Organización"
 Party: "Partido"
 Path_to_Victory_Committee: "Ruta a la Comisión de la Victoria"
 Patriotic_Vanguard: "Vanguardia patriota"
 Peace_and_Order: "Paz y orden"
 Peace_and_Prosperity: "Paz y prosperidad"
 Peaceful_Advancement: "Avance pacífico"
 Peaceful_Progress: "Progreso pacífico"
 Popular_Vote: "Voto popular"
 Preservation: "Preservación"
 Primacy: "Primacía"
 Progress_Peace_Prosperity: "Progreso, paz y prosperidad"
 Progress_Promotion: "Fomento del progreso"
 Prosperity: "Prosperidad"
 Purity: "Pureza"
 Red_Legion: "Legión roja"
 Silver_Guard: "Guardia plateada"
 Strength_Through_Conquest_Coalition: "Coalición Fuerza mediante la conquista"
 Strength_Through_Unity: "Fuerza mediante la unidad"
 Superiority: "Superioridad"
 Supremacy: "Supremacía"
 True_Democracy: "Democracia verdadera"
 United_As_One: "Unidos bajo una sola voz&!pl"
 Vanguard: "Vanguardia"
 Vanguard_of_the_Chosen: "Vanguardia de los Elegidos"
 Veterans_for_Victory_Movement: "Veteranos del Movimiento por la Victoria&!pl"
 Wealth_Promotion: "Fomento de la riqueza"
 Whetstone_Initiative: "Iniciativa de yunques"
 Center: "Centro"
 Society: "Sociedad"
 Watch: "Guardia"
 Group: "Grupo"
 Forum: "Foro"
 Convention: "Convención"
 Board: "Junta"
 Lobby: "Grupo de presión"
 Institute: "Instituto"
 Church: "Iglesia"
 Alien: "Alienígena|||pl:Alienígenas"
 Xeno: "Xeno|||pl:Xenos"
 Rights: "Derechos&!pl"
 Tolerance: "Tolerancia"
 Friendship: "Amistad"
 Equality: "Igualdad"
 Justice: "Justicia"
 Compassion: "Compasión"
 Protection: "Protección"
 Aid: "Asistencia"
 Reform: "Reforma"
 Suffrage: "Sufragio"
 Trust: "Confianza"
 Observatory: "Observatorio"
 #Manifesti (Dadaist faction)
 Manifesti: "Manifiesto"
 Partay: "Partido"
 Dalliance: "Frivolidad"
 Palette: "Gama"
 Convolution: "Circunvolución"
 Praxis: "Praxis"
 Weave: "Trama"
